cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
642
Views
0
Helpful
5
Replies
Highlighted

Does IE 11 support for CWMS 1.5 MR2 ? (As Meeting client is unable to load)

Hi,

We want to know that does Internet Explorer (IE 11) support for CWMS 1.5 MR2 ?

"As Meeting client is unable to load"

we can see webex add-ons showing as "incompitible" but it is working with RUN tempory application using IE 11 !

Just want to know is there known issue with IE 11 while using cwms 1.5 mr2 !

Thanks in advance !

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Does IE 11 support for CWMS 1.5 MR2 ? (As Meeting client is unab

Hi Pratik,

Unfortunately, IE 11 is not supported in 1.5 MR2. Support for Windows 8.1 and IE 11 is not coming even with CWMS 2.0 as of now. Only IE 8-10 are supported. We can expect that most likely in one of the Maintenance Releases on top of CWMS 2.0, but we don't have more information about it at this time.

-Dejan

View solution in original post

5 REPLIES 5
Highlighted
Cisco Employee

Does IE 11 support for CWMS 1.5 MR2 ? (As Meeting client is unab

Hi Pratik,

Unfortunately, IE 11 is not supported in 1.5 MR2. Support for Windows 8.1 and IE 11 is not coming even with CWMS 2.0 as of now. Only IE 8-10 are supported. We can expect that most likely in one of the Maintenance Releases on top of CWMS 2.0, but we don't have more information about it at this time.

-Dejan

View solution in original post

Highlighted

Does IE 11 support for CWMS 1.5 MR2 ? (As Meeting client is unab

Hi Dejan,

Thanks for update

But if we can use "RUN Tempory Application" its working fine !

Highlighted
Cisco Employee

Does IE 11 support for CWMS 1.5 MR2 ? (As Meeting client is unab

Hi Pratik,

It might work, but hasn't been officially tested and hence in case you hit any issues, you won't be able to get support for that scenario. I just want to ensure you have the appropriate expectations in case of any issues with IE11.

-Dejan

Highlighted
Cisco Employee

Does IE 11 support for CWMS 1.5 MR2 ? (As Meeting client is unab

Hi Pratik,

When we initiate a meeting, the browser uses the webex plugin to start the meeting. This is failing since the current CWMS plugin is incompatible with IE 11. The "Run Temporary Application" option does not uses the CWMS plugin for the browser, hence this might work.

To have a full support for IE 11, as mentioned by Dejan we have to wait for MR release for 2.0.

Regards,

Hari

Does IE 11 support for CWMS 1.5 MR2 ? (As Meeting client is unab

Thanks Dejan & Hari for quick updates !

CreatePlease to create content